uri: ''
api_key: ''
ip_login: true
ip_auto_login: false
login_message_prompt:
  value: 'Please click on login button to check your access and/or enter your credentials. Alternatively if you don’t have access, please click on “Subscribe”.'
  format: 'plain_text'
